Ciao a tutti. Da quel che ho capito questa versione non è più supportata, questo spiega il perchè non riuscivo più a installare nulla, ma il problema è che non riesco neanche ad aggiornarlo.

Con le repo tutte disattivate faccio:

apt-get update e questo è il risultato :

http://pastebin.ubuntu.com/14191222/

Quando faccio apt-get upgrade un'altra sfilza di errori 404 e impossibile recuperare.. che non vorrei postare per via della lunghezza, se qualcuno per favore avesse un idea. Grazie

chiesto 24 Dic '15, 13:01

Rayo981's gravatar image

Rayo981
202

chiuso 24 Dic '15, 13:06

enzotib's gravatar image

enzotib ♦♦
14.0k112186

@Rayo981: la 14.10 è fuori supporto da luglio. Aggiorna alla 15.04, che però è supportata solo fino a gennaio, oppure installa la 14.04 che sarà supportata fino ad Aprile 2019.

(24 Dic '15, 13:09) enzotib ♦♦ enzotib's gravatar image

grazie per la risposta ma il problema è proprio che non riesco ad aggiornare sennò non avrei chiesto nulla

(25 Dic '15, 16:42) Rayo981 Rayo981's gravatar image

@Rayo981: non devi aggiornare i pacchetti, aggiornare alla 15.04 significa fare un avanzamento, con il comando:

do-release-upgrade --frontend DistUpgradeViewGtk3

oppure senza l'opzione frontend

do-release-upgrade
(25 Dic '15, 16:54) enzotib ♦♦ enzotib's gravatar image

La domanda è stata chiusa con il seguente motivo «Altro: versione fuori supporto» da enzotib 24 Dic '15, 13:06

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×1,718

domanda posta: 24 Dic '15, 13:01

domanda visualizzata: 289 volte

ultimo aggiornamento: 25 Dic '15, 17:01

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.